.App {
  margin: 20px;
}

.btn {
  padding: 10px;
  margin-right: 20px;
  text-transform: capitalize;
  box-shadow: 1px 3px 13px #ccc;

    &:last-child {
      margin-right: 0;
    }

  &s {
    &-wrapper {
      margin: 20px 0;
    }
  }
}